#tbox.gmtmax .item_text .main img {max-width:500px}
#tbox.gmtmax .item_text .main .scriptcode, 
#tbox.gmtmax .item_text .main .text_spoiler {padding:5px; border:1px solid #dce7e7}
#tbox.gmtmax .item_text .main .title_spoiler {background:#f9fafa}
#tbox.gmtmax .item_text .main .scriptcode, .title_quote,.quote {font-style:italic; padding:5px 10px; background:#f8f9f9 url("../images/lines.gif") repeat; border-left:5px solid #438fbf}
#tbox.gmtmax .item_text .main .title_quote {background:#f8f9f9}
#tbox.gmtmax .item_text .main .quote {color:#777}
#tbox.gmtmax .item_text .main .title_quote {border-bottom:0; background:#f3f4f5; color:#000}
#tbox.gmtmax .item_text .main .scriptcode {color:#004e8d; text-align:left; font-family:"Courier New"}
#tbox.gmtmax .item_text .main .title_spoiler {font-weight:bold; padding:5px; background:#91a0c2; color:#fff}
#tbox.gmtmax .item_text .main .title_spoiler:hover {background:#697ba2}
#tbox.gmtmax .item_text .main .title_spoiler a {margin:0 5px 0 0; text-decoration:none; color:#fff}
#tbox.gmtmax .item_text .main .text_spoiler {border-top:0; text-align:justify}
#tbox.gmtmax .item_text .main .hide {background-color:#e8f3fa; padding:5px; color:#3a78a5; margin:0 0 1em}
#tbox.gmtmax .item_text .main .hide a {text-decoration:underline} .hide a:hover {text-decoration:none }
#tbox.gmtmax .item_text .main .inhide {border:1px solid #d1e3ef; padding:5px; background-color:#fff; margin-bottom:5px}
